local fn = _gn(0xD80A8854DB5CFBA5)
--- Getter: _INVENTORY_GET_FULL_INVENTORY_ITEM_DATA
function Global.InventoryUpdateInventoryItem(inventoryId, p3)
	return _in2(fn, inventoryId, _i, _i, p3, _ri)
end
